/* CSS Document */

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
margin:0;
padding:0;
font-family: 'open_sansregular';
font-size:12px;
}
.fll{
float:left !important;
}
.flr{
float:right !important;
}
.mrn{
margin:0px !important;
}
.mrr{
margin-right:0 !important;
}
.clear{
clear:both;
}
ul{
list-style:none;
margin:0;
padding:0;
}
#header-wrap{
width:100%;
background:#48cfad;
height:60px;
line-height:60px;
}
#header{
width:920px;
margin:auto
}
#logo{
width:auto;
float:left;
margin-top:8px;
}
#login{
width:auto;
float:right;
margin-top:16px;
}
#login a{
font-size:12px;
color:#48cfad;
text-decoration:none;
background:url(../images/login-bg.png) no-repeat;
width:90px;
line-height:31px;
text-align:center;
float:left;
text-transform:uppercase;
margin-left:8px;
}
#banner-wrap{
width:100%;
float:left;
background:url(../images/banner-bg.png) repeat-x left bottom;
}
#banner{
width:920px;
height:512px;
margin:auto;
text-align:center;
text-transform:uppercase;
position:relative;
}
#banner h1{
font-size:52px;
color:#106858;
margin-top:90px;
margin-bottom:42px;
line-height:62px;
float:left;
width:100%;
text-align:center;
}
#banner .btn{
background:url(../images/banner-btn.png) no-repeat;
width:270px;
line-height:61px;
float:left;
font-family: 'open_sanssemibold';
font-size:16px;
color:#fff;
text-decoration:none;
}
#banner ul{
width:596px;
margin:auto;
}
#banner ul li a{
margin-right:56px;
}
#banner .view-btn{
background:url(../images/banner-btn.png) no-repeat;
width:270px;
line-height:61px;
float:left;
font-family: 'open_sanssemibold';
font-size:16px;
color:#fff;
text-decoration:none;
position:absolute;
left:36%;
}
/*==================== page banner start =================*/
#page-banner-wrap{
width:100%;
float:left;
background:url(../images/page-banner.jpg) repeat-x left bottom;
}
#page-banner{
width:920px;
height:220px;
margin:auto;
text-align:center;
/*text-transform:uppercase;*/
position:relative;
}
#page-banner p{
color:#106858;
font-size:18px;
/*margin:60px 0 0 0;*/
padding:0;
}
/*==================== page banner end=================*/

#nav-wrap{
width:100%;
line-height:54px;
background:#21b291;
float:left;
}
#nav{
width:920px;
margin:auto;
}
#nav ul{
float:left;
}
#nav ul li{
display:inline;
}
#nav ul li a{
font-size:14px;
color:#fff;
text-decoration:none;
text-transform:uppercase;
float:left;
margin-right:20px;
line-height:52px;
border-bottom:4px #21b291 solid;
}
#nav ul li a:hover,#nav ul li.active a{
color:#127260;
border-bottom:4px #127260 solid;
float:left;
}
#search-box{
width:auto;
float:right;
margin-top:10px;
}
#search-box input{
width:275px;
height:37px;
border:none;
margin:0;
padding:0 10px;
background:url(../images/search-bg.jpg) no-repeat #48cfad;
font-size:14px;
color:#c9fdf0;
font-style:italic;
}
#search-box input[type="submit"]{
float:right;
padding:0;
width:43px;
height:37px;
font-size:0;
background:url(../images/search-btn.gif);
cursor:pointer;
}
.container{
width:920px;
margin:auto;
margin-bottom:60px;
line-height:28px;
}
.container h1{
/*font-family: 'open_sansbold';*/
font-family: 'open_sansregular';
font-size:30px;
color:#106858;
text-transform:uppercase;
font-weight:normal;
/*line-height:46px;*/


}
.container p{
font-size:16px;
color:#6d6d6d;
}
#social{
width:920px;
height:52px;
background:url(../images/social-bg.gif) repeat-x;
margin:auto;
margin-bottom:54px;
}

#social ul {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 52px;
    margin: auto;
    width: 264px;
}
#social ul li{
display:inline;
float:left;
margin:0 7px;
background:#fff;
}

#facebook {
    background: url("../images/facebook.png") repeat scroll 0 bottom rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 51.5px;
    width: 52px;
}
#facebook:hover {
    background-position: 0 0;
}
#twitter {
    background: url("../images/twitter.png") repeat scroll 0 bottom rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 51.5px;
    width: 52px;
}
#twitter:hover {
    background-position: 0 0;
}
#google-plus {
    background: url("../images/google-plus.png") repeat scroll 0 bottom rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
   height: 51.5px;
    width: 52px;
}
#google-plus:hover {
    background-position: 0 0;
}

#rss {
    background: url("../images/rss.png") repeat scroll 0 bottom rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
   height: 51.5px;
    width: 52px;
}
#rss:hover {
    background-position: 0 0;
}
ul#listings{
margin-top:33px;
}
ul#listings li{
display:inline;
float:left;
margin:0 25px 25px 0;
}
ul#listings li .img{
width:290px;
height:235px;
position:relative;
}
ul#listings li .img .name{
color:#313131;
font-size:16px;
padding:5px 12px;
position:absolute;
left:0;
top:20px;
text-transform:uppercase;
background:#fff;
}
ul#listings li .img .price{
color:#fff;
font-size:18px;
padding:5px 12px;
position:absolute;
left:0;
top:88px;
text-transform:uppercase;
background:#21b291;
}
ul#listings li .info{
width:260px;
line-height:46px;
background:#21b291;
border-top:1px #fff solid;
padding:0 15px;
font-size:14px;
color:#fff;
float:left;
}
ul#listings li .info span{
color:#106858;
}
ul#listings li .info .left{
float:left;
}
ul#listings li .info .right{
float:right;
}
ul#listings li .info .right span{
margin:0 8px 0 25px;
}
/*===================== footer section ==================*/
#footer-wrap{
width:100%;
background:#252928;
float:left;
padding:50px 0;
}
#footer{
width:920px;
margin:auto;
color:#808080;
}
#footer a{
color:#808080;
text-decoration:none;
}
#footer a:hover{
color:#808080;
text-decoration:underline;
}

#footer .left{
width:510px;
float:left;
font-size:14px;
line-height:28px;
}
#footer .right{
width:270px;
float:right;
font-size:16px;
line-height:26px;
text-align:right;
}
#footer-menu-wrap{
width:100%;
float:left;
background:#171919;
height:60px;
}
#footer-menu{
width:920px;
margin:auto;
line-height:60px;
}
#footer-menu ul{
float:left;
}
#footer-menu ul li{
display:inline;
margin-right:20px;
}
#footer-menu ul li a{
font-size:14px;
color:#808080;
text-transform:uppercase;
text-decoration:none;
}
#copyright{
width:auto;
float:right;
color:#454545;
font-size:14px;
}

.listing_nav{
	background-color:#48CFAE;
	line-height:28px;
	padding:2px 5px;
}
.listing_nav_item{
	float:left;
	padding:0 5px;
	border-radius:10px;
	background-color:#FFF;
	color:#48CFAE;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}

.boldText{
	font-size:24px;
}

.boldText2{
	font-size:14px;
}

.boldText3{
	font-size:12px;
}

.labelContact{
	font-size:18px;
	text-decoration:none;
}

.inpContact{
	width:250px;
	height:30px;
	font-size:25px;
}

.taContact{
	width:570px;
	height:100px;
	font-size:25px;
}

.btnContact{
	background-color: #E67F3D;
	color:#fff;
	padding:2px 12px;
	border: 1px solid #E67F3D;
	font-weight:bold;
	font-family:'Verdana';
}